<?php
/* versionbeta:name
 * versionbeta:number
 * versionbeta:site
 * versionbeta:pubtime
 */
require "inc.php";
$agent = "iphone";
cls_obj::get("cls_session")->set("isapp" , 1);
cls_app::on_load("default" , "wap");